/* =====================================================================
 *   Addtional Updates or Changes
 * =================================================================== */

/*** general ***/

h1, h2, h3, h4, h5, h6, p {
	color:#252526;
}

p, li, ul {
	font-family: "Montserrat", "Droid Arabic Kufi", sans-serif;	
}

p a:hover {
    border-bottom: none;
}

ul {
    margin-bottom: 25px;
    margin-left: 18px;
    margin-top: -15px;
}

li {
	color: #252526;
}

h2 {
	text-transform:inherit;
	font-size: 32px;
}

a {
	
	color:#BEAF87;

}

#scroll-progress .scroll-progress, .scroll-top-icon {
	background:#BEAF87;
}

.section-title {
	margin-bottom: 50px;
}


/*** Header ***/

#header #header-wrap {
	background: #ffffff;
}

.second-logo {
	position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    float: left;
    transition: color 0.15s, top 0.3s;
}

.header-meta .info-call a {
	background:#BEAF87;
	padding: 15px;
	color:#ffffff;
}

.header-meta .info-call a:hover {
	background:#252526;
}

@media (max-width:650px) {
	.logo img {
		width: 215px;
	}

	.info-call .fa-phone {
		display: none;
	}

}


/*** Masthead Hero ***/

.banner-parallax {
	background: #549FB9;
}

.slide-content h1 {
	font-size: 45px;
	line-height: 50px;
	text-transform: inherit;
	color:#ffffff;
}

.slide-content .description {
	color:#252526;
	font-size: 26px;
	line-height: 32px;
	font-weight: bold;
	padding: 0 20px;
	font-family: "Montserrat", "Droid Arabic Kufi", sans-serif;
}

.slide-content #featured-video {
	margin-bottom: -300px;
    margin-top: 80px;
}


/*** Form Section ***/

#our-services {
	margin-top: -240px;
    padding-top: 120px;
}

.register-house .box-title {
	background: #252526;
	padding: 20px;
}

.register-house .box-title h4 {
	margin-top: 20px;
}

.register-house .rh-arrow {
	background:#BDAF86;
}

.register-house .box-content {
	border: none;
	background: #F1EFEC;

}

.box-form .form-group label:first-child {
	color: #252526;
}

.box-form .form-group input[type="submit"] {
	background:#BDAF86;
}

.or-call-headline {
	font-size:19px;
	color: #252526;
	margin-top: 20px;
}

.or-call-headline a {
	color: #549FB9;
}

.icon.x3 {
	width: 60px;
    height: 60px;
    margin-top: 0;
}


/*** CTA Bar ***/

#cta-bar {
	background: #559FB9;
}

.sold-sign {
	margin-top:-115px;
}

.cta-bar-button {
	background: #252526;
    font-weight: bold;
    font-size: 23px;
    line-height: 30px;
    padding: 10px;
    color: #ffffff;
	font-family: "Montserrat", "Droid Arabic Kufi", sans-serif;
}

@media (max-width:650px) {
	.sold-sign-column {
		border-bottom: 1px solid #ffffff;
	}

}



/*** Testimonials & House Carousel ***/

#featured-houses .section-content {
	background: #F1EFEC
}

.testimonial-text p {
	font-style:italic;
    font-size: 27px;
    line-height: 38px;
	font-family: "Montserrat", "Droid Arabic Kufi", sans-serif;
}


.slider-project-house .owl-dots .owl-dot.active span, .slider-project-house .owl-dots .owl-dot.active:hover span {
	background:#BDAF86;
}

.slider-project-house .owl-dots .owl-dot.active span, .slider-project-house .owl-dots .owl-dot.active:hover span {
	border-color: #BDAF86;
}

.box-project-house .box-content .price {
	color: #7B7B7B;
}

.box-project-house .sign-featured {
	left: 0;
    top: 25px;
	width: 80px !important;
}

.box-project-house .box-content h4 span {
	color: #BDAF86;
}

.box-project-house .box-content h4 {
    font-size: 22px;
}


/*** Featured Gallery ***/

#featured-gallery .section-content {
	background: #F1EFEC
}

.image-gallery {
	margin-top: 30px;
}

.image-gallery .row {
	margin-right: 5px;
	margin-left: 5px;
}

.image-gallery .col-md-3, .image-gallery .col-xs-6 {
	padding: 5px;
}


/*** Footer ***/
#cta-title h2 {
	font-size: 38px;
    line-height: 43px;
    margin-bottom: 20px;
}

#cta-title p {
	color: #BEAF87;
	font-weight:bold;
	font-size: 28px;
}

#cta-title p a:hover {
	color: #ffffff;
	text-decoration: none;
}

.btn.colorful, .btn.hover-colorful:hover {
	background: #bdb087;
	border-color: #bdb087;
}


/*** Mailchimp Form ***/

#mc_embed_signup {
	background:#f1efec !important;
}

.indicates-required, .refferal_badge {
	display: none !important;
}

#mc_embed_signup input[type="submit"], #mc_embed_signup input[type="submit"].form-control, #mc_embed_signup input[type="submit"], #mc_embed_signup input[type="submit"].form-control {
	background: #beae86;
    margin-top: 20px;
}

#mc_embed_signup .mc-field-group {
	margin-top: 10px;
}

#mc_embed_signup label {
	margin-bottom: 5px;
}



/*** Page Banner ***/
.page-banner-blue {
	background: #549fb9 !important;
    padding-bottom: 65px !important;
}

.page-banner-blue h1 {
	color:#ffffff;
}

